{
  "station_name": "Thunder Mountain Radio",
  "default_dj": "DJ BLAZE",
  "chat_enabled": true,
  "chat_show_in_nav": true,
  "chat_require_live": false,
  "events_show_in_nav": true,
  "player_show_in_nav": true,
  "top50_enabled": true,
  "top50_show_in_nav": true,
  "stream_url": "http://cr3.broadcasturself.com:6660/stream",
  "autodj_names": [
    "DJ BLAZE",
    "DJ BLAZE (Auto DJ)",
    "Auto DJ"
  ]
}